function FileData_Pairs(x)
{
x.t("supports","cards");
x.t("safely","installing");
x.t("label","facing");
x.t("grounding","wrist");
x.t("phillips","screwdriver");
x.t("flash","memory");
x.t("right","side");
x.t("files","data");
x.t("instructions","safely");
x.t("instructions","installing");
x.t("instructions","remove");
x.t("instructions","removing");
x.t("wrist","straps");
x.t("once","release");
x.t("components","deployment");
x.t("components","potentially");
x.t("components","failure");
x.t("void","warranty");
x.t("secure","card");
x.t("locations","chapter");
x.t("screwdriver","secure");
x.t("screwdriver","fasten");
x.t("screwdriver","remove");
x.t("until","further");
x.t("deployment","requires");
x.t("potentially","void");
x.t("press","card");
x.t("press","release");
x.t("type","type");
x.t("type","pcmcia");
x.t("open","slot");
x.t("time","eject");
x.t("identify","slot");
x.t("extend","firmly");
x.t("slots","slots");
x.t("slots","spc");
x.t("slots","displayed");
x.t("slots","either");
x.t("guides","slide");
x.t("spc","card");
x.t("spc","provides");
x.t("spc","esd");
x.t("spc","performing");
x.t("spc","cards");
x.t("card","phillips");
x.t("card","locations");
x.t("card","slots");
x.t("card","guides");
x.t("card","spc");
x.t("card","slot");
x.t("card","slot\u2019s");
x.t("card","ejector");
x.t("card","begin");
x.t("card","align");
x.t("card","pull");
x.t("card","follow");
x.t("card","grasp");
x.t("card","typically");
x.t("card","cards");
x.t("card","removed");
x.t("wear","grounding");
x.t("screws","securing");
x.t("screws","removed");
x.t("upper","lower");
x.t("installing","flash");
x.t("installing","card");
x.t("installing","spc\u2019s");
x.t("installing","removing");
x.t("installing","replacement");
x.t("during","installation");
x.t("fasten","card");
x.t("cisco","systems");
x.t("images","configuration");
x.t("according","procedures");
x.t("slot","until");
x.t("slot","press");
x.t("slot","card");
x.t("slot","installing");
x.t("slot","cover");
x.t("slot","important");
x.t("slot","two");
x.t("remove","card");
x.t("remove","two");
x.t("slot\u2019s","upper");
x.t("requires","cards");
x.t("name","information");
x.t("avoid","esd");
x.t("cover","open");
x.t("cover","cisco");
x.t("cover","remove");
x.t("cover","align");
x.t("cover","removing");
x.t("cover","eject");
x.t("provides","instructions");
x.t("provides","information");
x.t("provides","two");
x.t("electrical","components");
x.t("warranty","identify");
x.t("further","face/top");
x.t("slide","card");
x.t("tel","408-526-4000");
x.t("firmly","press");
x.t("procedures","removing");
x.t("ejector","button");
x.t("second","time");
x.t("store","software");
x.t("begin","step");
x.t("ata","type");
x.t("damage","components");
x.t("damage","electrical");
x.t("align","card");
x.t("esd","during");
x.t("esd","damage");
x.t("securing","card");
x.t("button","once");
x.t("button","second");
x.t("front","card");
x.t("side","card");
x.t("software","images");
x.t("chapter","provides");
x.t("chapter","begin");
x.t("chapter","align");
x.t("maintenance","and/or");
x.t("step","esd");
x.t("step","replacing");
x.t("step","procedure");
x.t("section","provides");
x.t("section","chapter");
x.t("release","card");
x.t("release","fully");
x.t("pull","slot");
x.t("st16","supports");
x.t("st16","spc");
x.t("initial","installation");
x.t("important","installing");
x.t("follow","instructions");
x.t("located","label");
x.t("located","front");
x.t("fully","extend");
x.t("known","pcmcia");
x.t("memory","cards");
x.t("performing","initial");
x.t("straps","avoid");
x.t("lower","card");
x.t("grasp","card");
x.t("displayed","following");
x.t("and/or","removal");
x.t("408-526-4000","fax");
x.t("configuration","files");
x.t("failure","result");
x.t("face/top","card");
x.t("manufacturer\u2019s","brand");
x.t("spc\u2019s","pcmcia");
x.t("figure","spc");
x.t("removing/installing","spc");
x.t("brand","name");
x.t("systems","tel");
x.t("location","spc\u2019s");
x.t("data","st16");
x.t("optional","components");
x.t("information","instructions");
x.t("information","located");
x.t("removal","wear");
x.t("removing","flash");
x.t("removing","installing");
x.t("removing","cards");
x.t("result","damage");
x.t("fax","408-527-0883");
x.t("facing","right");
x.t("replacement","card");
x.t("pcmcia","slots");
x.t("pcmcia","card");
x.t("pcmcia","memory");
x.t("pcmcia","cards");
x.t("replacing","card");
x.t("procedure","phillips");
x.t("two","screws");
x.t("two","pcmcia");
x.t("typically","manufacturer\u2019s");
x.t("eject","card");
x.t("cards","slots");
x.t("cards","installing");
x.t("cards","store");
x.t("cards","section");
x.t("cards","st16");
x.t("cards","follow");
x.t("cards","located");
x.t("cards","known");
x.t("cards","removing/installing");
x.t("cards","location");
x.t("cards","optional");
x.t("either","ata");
x.t("following","figure");
x.t("installation","card");
x.t("installation","maintenance");
x.t("removed","phillips");
x.t("removed","according");
x.t("removed","step");
}
